- Main Page
- Related Pages
- Modules
- Namespaces
- Data Structures
- Files
- Examples

- Data Structures
- Data Structure Index
- Class Hierarchy
- Data Fields

Data Fields
_Evas_Video_Surface Struct Reference

## Data Fields
int | version
| The Evas Video surface version in use. More...
Evas_Video_Coord_Cb | move
| Move the video surface to this position.
Evas_Video_Coord_Cb | resize
| Resize the video surface to that size.
Evas_Video_Cb | show
| Show the video overlay surface.
Evas_Video_Cb | hide
| Hide the video overlay surface.
Evas_Video_Cb | update_pixels
| Please update the Evas_Object_Image pixels when called.
Evas_Object * | parent
| The parent object.
void * | data

## Field Documentation

int _Evas_Video_Surface::version

The Evas Video surface version in use.

See also
  EVAS_VIDEO_SURFACE_VERSION